body, body * {

  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;

}



body {

  margin: 0;



  text-align: center;

  font-size: 10pt;



  color: black;

  background-color: rgb(198,226,255);



  background-image: url('../images/back.gif');

  background-position: center 0;

  background-repeat: repeat-y;

}



a {

  text-decoration: none;

  color: darkblue;

}

a:hover { text-decoration: underline; }



a img {

  border: none;

}



xdiv {

  border: 1px solid red;

}





/*******************************************************************************

                                 C O N T E N T

*******************************************************************************/



/*******************************************************************************

                                  L A Y O U T

*******************************************************************************/

#cover {

  width: 900px;

  margin: 0 auto;

  text-align: left;

  /*background-color: white;*/

}



#header {

  height: 230px;

  background-image: url('../images/header.jpg');

  background-repeat: no-repeat;

}

#header h1,

#header h2 {

  margin: 0;

  display: none;

}



#hmenu {

  background-color: red;

  background-image: url('../images/menu.jpg');

  background-repeat: no-repeat;

}

#hmenu a {

  position: relative;

  display: block;

  float: right;



  width: 109px;

  min-height: 22px;

  _height: 20px;



  padding-top: 5px;



  font-size: 12pt;

  font-weight: bold;



  text-align: center;

  /*text-transform: uppercase;*/



  color: white;

}





#middle {

/*

  min-height: 500px;

  _height: 500px;

*/

  padding-bottom: 15px;

}



#middle2 {

  padding-bottom: 1px;

}



#middle-left {

  width: 245px;

  float: left;

}



#middle-left #video

{

  position: relative;



  top: 0px;

  width: 237px;

  height: 178px;



  border-width: thin;

  border-style: solid;

  border-color: rgb(204,0,0);

}



#middle-center {

  margin: 0 120px 0 255px;

  _float: left;

  _margin: 0;

  _width: 545px;

  /*background-color: silver;*/

}



#middle-right {

  width: 110px;

  float: right;

  min-height: 240px;

  _height: 240px;

  

  background-image: url('../images/mraky.jpg');

  background-repeat: no-repeat;

  

}

#middle-right a {

  color: rgb(204,0,0);

  /*margin-left: 1px;*/

}



#middle-right img {

  margin-left: 1px;

}



#footer {

  padding: 0 5px;

  text-align: right;

  color: white;

  background-color: #3322ff;

}



/*******************************************************************************

                                 C O N T E N T

*******************************************************************************/



.content {

  padding: 30px;

  padding-top: 10px;

}



.content h3 {

  margin: 0;

  font-size: 160%;

  text-align: right;

  color: gray;

}



.content h4 {

  /*text-decoration: underline;*/

}



.content h5 {

  font-size: 110%;

}



.content p {

  text-align: justify;

  margin: 4px auto;

}

.content ul {

  margin-left: 15px;

}



/*******************************************************************************

*******************************************************************************/



.left     { text-align: left; }

.right    { text-align: right; }

.center   { text-align: center; }

.justify  { text-align: justify; }



.blue     { color: blue; }

.darkblue { color: darkblue; }





/*******************************************************************************

*******************************************************************************/



.reset

{

  display: block;

  border: none;

  margin: 0;

  padding: 0;

  float: none;

  clear: both;

  width: 0;

  height: 0;

  line-height: 0;

  font-size: 0;

}

